---
description: Add 200,000+ ready to use icons to your Nuxt application, based on Iconify.
links:
  - label: Iconify
    icon: i-simple-icons-iconify
    to: https://icones.js.org
  - label: Nuxt Icon
    icon: i-simple-icons-github
    to: https://github.com/nuxt/icon
---

## Usage

You can use any name from the https://icones.js.org collection such as the `i-` prefix:

::component-code
---
props:
  name: 'i-heroicons-light-bulb'
  class: 'w-5 h-5'
---
::

::tip
It's highly recommended to install the icons collections you need, read more about this in [Theming](/getting-started/theming#icons).
::
